### Enumeration

# FwupdPlugin LidState

#### Declaration

    enum FwupdPlugin.LidState

#### Description [src]

The device lid state.

#### Members

`FU_LID_STATE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_LID_STATE_OPEN`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_LID_STATE_CLOSED`

  No description available.

  - Value: `2`
  - Available since: 1.0